<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'bg', version '2.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Крайното време на дейността трябва да бъде след началното';
$string['bbbdurationwarning'] = 'Максималната продължителност на сесията е %duration% минути.';
$string['bbbrecordwarning'] = 'Сесията може да бъде записана.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['general_error_unable_connect'] = 'Връзката е невъзможна. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['index_confirm_end'] = 'Искате ли да прекратите виртуалния клас?';
$string['index_disabled'] = 'деактивиран';
$string['index_enabled'] = 'активиран';
$string['index_ending'] = 'Виртуалната класна стая се затваря... моля, изчакайте';
$string['index_error_checksum'] = 'Възникна грешка в контролната сума. Уверете се, че сте въвели правилния секрет.';
$string['index_error_forciblyended'] = 'Не може да се присъедините към срещата, защото тя е приключена ръчно.';
$string['index_error_unable_display'] = 'Срещите ме може да се покажат. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['index_heading'] = 'BigBlueButton стаи';
$string['index_heading_actions'] = 'Действия';
$string['index_heading_group'] = 'Група';
$string['index_heading_moderator'] = 'Модератори';
$string['index_heading_name'] = 'Стая';
$string['index_heading_recording'] = 'Запис';
$string['index_heading_users'] = 'Потребители';
$string['index_heading_viewer'] = 'Зрители';
$string['mod_form_block_general'] = 'Основни настройки';
$string['mod_form_block_participants'] = 'Роля, назначена по време на сесия на живо';
$string['mod_form_block_record'] = 'Настройки за запис';
$string['mod_form_field_duration'] = 'Продължителност';
$string['mod_form_field_duration_help'] = 'Настройката на продължителността на срещата ще определи максималното време за поддържане на срещата преди края на записа';
$string['mod_form_field_name'] = 'Име на виртуална класна стая';
$string['mod_form_field_participant_add'] = 'Добавяне на назначение';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Модератор';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Зрител';
$string['mod_form_field_participant_list'] = 'Списък със назначения';
$string['mod_form_field_participant_list_action_add'] = 'Добавяне';
$string['mod_form_field_participant_list_action_remove'] = 'Премахване';
$string['mod_form_field_participant_list_text_as'] = 'се присъединява към сесията като';
$string['mod_form_field_participant_list_type_all'] = 'Всички регистрирани потребители';
$string['mod_form_field_participant_list_type_role'] = 'Роля';
$string['mod_form_field_participant_list_type_user'] = 'Потребител';
$string['mod_form_field_userlimit'] = 'Брой потребители';
$string['mod_form_field_welcome'] = 'Приветствено съобщение';
$string['mod_form_field_welcome_help'] = 'Заменя съобщението по подразбиране, настроено за  BigBlueButton сървъра. Съобщението може да включва ключови думи (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), които ще бъдат заменени автоматично, както и html етикети като &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButton';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton администрация';
$string['pluginname'] = 'BigBlueButton';
$string['view_error_create'] = 'BigBlueButton сървърът отговори със съобщение за грешка, срещата не може да бъде създадена.';
$string['view_error_max_concurrent'] = 'Достигнат е броя на разрешените едновременни срещи.';
$string['view_error_no_group'] = 'Все още няма конфигурирани групи. Моля, създайте групи, преди да се опитате да се присъедините към срещата.';
$string['view_error_no_group_student'] = 'Не сте записани в група. Моля, свържете се с вашия преподавател или администратор.';
$string['view_error_no_group_teacher'] = 'Все още няма конфигурирани групи. Моля, създайте групи или се свържете с администратора.';
$string['view_error_unable_join'] = 'Не може да се присъедините към срещата. Моля, проверете URL адреса на BigBlueButton сървъра И проверете дали BigBlueButton сървърът работи.';
$string['view_error_unable_join_student'] = 'Не можем да се свържем с BigBlueButton сървъра. Моля, свържете се с вашия преподавател или администратор.';
$string['view_error_unable_join_teacher'] = 'Не можем да се свържем с BigBlueButton сървъра. Моля, свържете се с вашия администратор.';
$string['view_error_userlimit_reached'] = 'Броят на разрешените потребители в срещата е достигнат.';
$string['view_groups_selection'] = 'Изберете групата, към която искате да се присъедините, и потвърдете действието';
$string['view_groups_selection_join'] = 'Присъединяване';
$string['view_login_moderator'] = 'Влизане като модератор...';
$string['view_login_viewer'] = 'Влизане като зрител...';
$string['view_noguests'] = 'BigBlueButton не е отворен за гости';
$string['view_nojoin'] = 'Ролята ви не позволява да се присъедините към сесията.';
$string['view_recording_list_actionbar'] = 'Лента с инструменти';
$string['view_recording_list_actionbar_delete'] = 'Изтриване';
$string['view_recording_list_actionbar_hide'] = 'Скриване';
$string['view_recording_list_actionbar_show'] = 'Показване';
$string['view_recording_list_activity'] = 'Дейност';
$string['view_recording_list_course'] = 'Курс';
$string['view_recording_list_date'] = 'Дата';
$string['view_recording_list_description'] = 'Описание';
$string['view_recording_list_duration'] = 'Продължителност';
$string['view_recording_list_recording'] = 'Запис';
