<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'bg', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Премести на док';
$string['anypagematchingtheabove'] = 'Всяка страница, отговаряща на горното';
$string['appearsinsubcontexts'] = 'Показва се в подконтекстите';
$string['blocksettings'] = 'Настройки на блок';
$string['bracketfirst'] = 'Първи {$a}';
$string['bracketlast'] = 'Последен {$a}';
$string['contexts'] = 'Контекст страница';
$string['defaultregion'] = 'Част по подразбиране';
$string['defaultweight'] = 'Тегло по подразбиране';
$string['moveblockhere'] = 'Преместване на блока тук';
$string['movingthisblockcancel'] = 'Преместване на блока ({$a})';
$string['onthispage'] = 'На тази страница';
$string['pagetypes'] = 'Типове страници';
$string['region'] = 'Част от страница';
$string['restrictpagetypes'] = 'Показване на страници от тип';
$string['showoncontextandsubs'] = 'Показване на страници "{$a}" и на всички страници в техните рамки';
$string['showoncontextonly'] = 'Показване само на "{$a}"';
$string['showonentiresite'] = 'Показване из целия сайт';
$string['showonfrontpageandsubs'] = 'Показване на заглавната страница и на всички страници добавени към нея';
$string['showonfrontpageonly'] = 'Показване само на заглавната страница';
$string['subpages'] = 'Избиране на страници';
$string['thisspecificpage'] = 'Тази определена страница';
$string['undockall'] = 'Освободи всички от док';
$string['undockitem'] = 'Освободи това от док';
$string['visible'] = 'Видим';
$string['weight'] = 'Тегло';
$string['wherethisblockappears'] = 'Къде се показва този блок';
