<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'bg', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Дирхам ';
$string['AFA'] = 'Афганистански афган';
$string['ALL'] = 'Албански лек';
$string['AON'] = 'Анголска кванза';
$string['ARA'] = 'Аржентинско песо';
$string['AUD'] = 'Австралийски долар';
$string['AWG'] = 'Арубски флорин ';
$string['BBD'] = 'Барбадоски долар';
$string['BDT'] = 'Бангладешка така ';
$string['BGL'] = 'Български лев';
$string['BHD'] = 'Бахрейнски динар';
$string['BIF'] = 'Бурундийски франк';
$string['BMD'] = 'Бермудски долар';
$string['BND'] = 'Брунейски долар';
$string['BOB'] = 'Боливийско боливиано';
$string['BRR'] = 'Бразилски реал';
$string['BSD'] = 'Бахамски долар';
$string['BTN'] = 'Бутански нгултрум';
$string['BUK'] = 'Мианмарски кият';
$string['BWP'] = 'Ботсванска пула';
$string['BZD'] = 'Белизийски долар';
$string['CAD'] = 'Канадски долар';
$string['CHF'] = 'Швейцарски франк';
$string['CLF'] = 'Обединена чилийска валута';
$string['CLP'] = 'Чилийско песо';
$string['COP'] = 'Колумбийско песо';
$string['CRC'] = 'Костарикански колон';
$string['CSD'] = 'Сръбски динар';
$string['CUP'] = 'Кубинско песо';
$string['CVE'] = 'Ескудо';
$string['CYP'] = 'Кипърска лира';
$string['CZK'] = 'Чешка крона';
$string['DJF'] = 'Джибутски франк';
$string['DKK'] = 'Датска крона';
$string['DOP'] = 'Доминикаснско песо';
$string['DZD'] = 'Алжирски динар';
$string['EGP'] = 'Египетска лира';
$string['ETB'] = 'Етиопски бир';
$string['EUR'] = 'Евро';
$string['FJD'] = 'Долар';
$string['FKP'] = 'Лира';
$string['GBP'] = 'Британска лира';
$string['GHC'] = 'Ганайско седи';
$string['GIP'] = 'Гибралтарска лира';
$string['GMD'] = 'Гамбийски даласи';
$string['GNF'] = 'Гвинейски франк';
$string['GTQ'] = 'Гватемалски кетцал';
$string['GYD'] = 'Гаянски долар';
$string['HKD'] = 'Хонконгски долар';
$string['HNL'] = 'Хондураска лемпира';
$string['HTG'] = 'Хаитянски гурд';
$string['HUF'] = 'Унгарски форинт';
$string['IDR'] = 'Индонезийска рупия';
$string['ILS'] = 'Израелски шекел';
$string['INR'] = 'Индийска рупия';
$string['IQD'] = 'Иракски динар';
$string['IRR'] = 'Ирански риал';
$string['ISK'] = 'Исландска крона';
$string['JMD'] = 'Ямайски долар';
$string['JOD'] = 'Йордански динар';
$string['JPY'] = 'Японска йена';
$string['KES'] = 'Кенийски шилинг';
$string['KHR'] = 'Камбоджански риел';
$string['KMF'] = 'Коморски франк';
$string['KPW'] = 'Севернокорейски вон';
$string['KRW'] = 'Южнокорейски вон';
$string['KWD'] = 'Кувейтски динар';
$string['KYD'] = 'Долар';
$string['LAK'] = 'Лаоски кип';
$string['LBP'] = 'Ливанска лира';
$string['LKR'] = 'Шриланкска рупия';
$string['LRD'] = 'Либерийски долар ';
$string['LSL'] = 'Лесотско лоти';
$string['LYD'] = 'Либийски динар';
$string['MAD'] = 'Марокански дирхам';
$string['MGF'] = 'Малагасйски франк ';
$string['MNT'] = 'Монголски тугрик';
$string['MOP'] = 'Макайска патака';
$string['MRO'] = 'Мавританска угия';
$string['MTL'] = 'Малтийска лира';
$string['MUR'] = 'Мавританска рупия';
$string['MVR'] = 'Малдивска руфия';
$string['MWK'] = 'Малавийска квача';
$string['MXN'] = 'Мексиканско песо';
$string['MYR'] = 'Малайзийски рингит ';
$string['MZM'] = 'Мозамбикски метикал ';
$string['NGN'] = 'Нигерийска найра';
$string['NIO'] = 'Никарагуанска кордоба';
$string['NOK'] = 'Норвежка крона';
$string['NPR'] = 'Непалска рупия';
$string['NZD'] = 'Новозеландски долар';
$string['OMR'] = 'Омански риал';
$string['PAB'] = 'Панамска балбоа';
$string['PEN'] = 'Перуански ново сол';
$string['PGK'] = 'Новогвинейска кина';
$string['PHP'] = 'Филипинско песо';
$string['PKR'] = 'Пакистанска рупия';
$string['QAR'] = 'Катарски риал';
$string['RWF'] = 'Руандски франк';
$string['SAR'] = 'Саудитски риал';
$string['SBD'] = 'Долар на Соломоновите острови';
$string['SCR'] = 'Сейшелска рупия';
$string['SEK'] = 'Шведска крона';
$string['SGD'] = 'Сингапурски долар';
$string['SHP'] = 'Паунд на Света Елена';
$string['STD'] = 'Добра';
$string['SVC'] = 'Ел Салвадор Колон';
$string['TND'] = 'Тунизийски динар';
$string['TOP'] = 'Тонганска паанга';
$string['TTD'] = 'Долар на Тринидад и Тобаго';
$string['TWD'] = 'Тайвански долар';
$string['USD'] = 'Американски долар';
$string['VND'] = 'Виетнамски донг';
$string['VUV'] = 'Вануату вату';
$string['WST'] = 'Самоанска тала';
$string['ZAR'] = 'Южноафрикански ранд';
