<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'bg', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = 'Добавяне на затворен въпрос';
$string['addmorechoiceblanks'] = 'Празни места за още {no} избори';
$string['answerhowmany'] = 'Един или много възможни отговори?';
$string['answernumbering'] = 'Номериране на отговорите';
$string['answernumberingnone'] = 'Без номерация';
$string['answersingleno'] = 'Множество възможни отговори';
$string['answersingleyes'] = 'Само един отговор';
$string['choiceno'] = 'Избор {$a}';
$string['choices'] = 'Достъпни отговори';
$string['clozeaid'] = 'Въведете лисващата дума';
$string['correctfeedback'] = 'За всеки правилен отговор';
$string['editingmultichoice'] = 'Редактиране на затворен въпрос';
$string['errfractionsaddwrong'] = 'Положителните оценки, които сте задали не дават сума от 100%<br />вместо това, дават {$a}%';
$string['errfractionsnomax'] = 'Една от възможностите за избиране трябва да има оценка 100%, така че да е възможно<br />за нея да се получи пълна оценка върху въпроса.';
$string['feedback'] = 'Съобщение';
$string['fillouttwochoices'] = 'Трябва да попълните поне два отговора. Оставените празни отговори няма да се използват.';
$string['fractionsaddwrong'] = 'Положителните оценки, които сте задали не дават сума от 100%<br />вместо това, дават {$a}%<br />Искате ли да се върнете и поправите въпроса?';
$string['fractionsnomax'] = 'Една от възможностите за избиране трябва да има оценка 100%, така че да е възможно<br />за нея да се получи пълна оценка върху въпроса.<br />Искате ли да се върнете и поправите въпроса?';
$string['incorrectfeedback'] = 'За всеки неправилен отговор';
$string['multichoice'] = 'Множество възможни отговори';
$string['multichoicesummary'] = 'Позволява избор на един или много въпроси от предварително дефиниран списък.';
$string['notenoughanswers'] = 'Този тип въпрос изисква поне {$a} отговора';
$string['overallcorrectfeedback'] = 'Забележка за всеки верен отговор';
$string['overallfeedback'] = 'Обща забележка';
$string['overallincorrectfeedback'] = 'Забележка за всеки грешен отговор';
$string['overallpartiallycorrectfeedback'] = 'Забележка за всеки отчасти верен отговор';
$string['partiallycorrectfeedback'] = 'За всеки отчасти верен отговор';
$string['shuffleanswers'] = 'Разбъркване на отговорите';
$string['singleanswer'] = 'Изберете един отговор.';
