<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'bg', version '2.0'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changingemailaddress'] = 'Поискали сте промяна на e-mail адрес от {$a->oldemail} на {$a->newemail} . От съображения за сигурност  Ви изпращаме съобщение на новия адрес, за да бъде потвърдено,  че той наистина е Ваш. Е-mail адресът Ви ще бъде променен след като отворите URL адреса, посочен в съобщението.';
$string['auth_emailchangecancel'] = 'Отмени промяната на e-mail адреса';
$string['auth_emaildescription'] = 'Потвърждението по електронна поща е методът за идентифициране по подразбиране. Когато потребителят се регистрира, избирайки свое име и парола, до електронния му адрес се изпраща писмо за потвърждение. В писмото се съдържа защитена връзка към страница, на която потребителя може да потвърди своята потребителска регистрация. При следващи влизания в системата, потребителското име и паролата се сравняват със стойностите, съхранени в базата данни на Moodle.';
$string['auth_emailnoemail'] = 'Неуспех при изпращането на e-mail до Вас!';
$string['auth_emailrecaptcha'] = 'Добавя видим или звуков елемент за потвърждаване, че формата за саморегистриране се попълва от човек, а не автоматично от компютър. Предпазва сайта от спам. Вижте http://www.google.com/recaptcha/learnmore за повече подробности.</br>
<em>Изисква PHP разширението cURL</em>';
$string['auth_emailrecaptcha_key'] = 'Включване на reCAPTCHA елемент';
$string['auth_emailsettings'] = 'Настройки';
$string['auth_emailupdate'] = 'Промяна на e-mail адрес';
$string['auth_emailupdatemessage'] = 'Уважаема/и {$a->fullname},

Поискали сте промяна на e-mail адреса на Вашата потребителска регистрация в  {$a->site}. Моля отворете във Вашия браузър долния URL адрес, за да потвърдите промяната.

{$a->url}';
$string['auth_emailupdatesuccess'] = 'E-mail адресът на потребител <em>{$a->fullname}</em>  беше успешно променен на <em>{$a->email}</em>.';
$string['auth_emailupdatetitle'] = 'Потвърждение за промяна на e-mail адрес на {$a->site}';
$string['auth_invalidnewemailkey'] = 'Грешка: ако се опитвате да потвърдите промяна на e-mail адрес, вероятно сте сгрешили при копирането на URL адреса, който Ви изпратихме чрез  e-mail . Моля копирайте адреса правилно и опитайте отново.';
$string['auth_outofnewemailupdateattempts'] = 'Изчерпахте разрешения брой опити за промяна на Вашия  e-mail адрес . Промяната на адреса е отхвърлена.';
$string['pluginname'] = 'Саморегистриране по е-поща';
