<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'bg', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Невъзможно да се зареди специфична за типа информация за въпрос';
$string['graded'] = '(оценен)';
$string['gradenextungraded'] = 'Оценяване на следващите {$a} неоценени опити';
$string['gradeungraded'] = 'Оценяване на всичките {$a} неоценени опити';
$string['grading'] = 'Ръчно оценяване';
$string['gradingall'] = 'Всички {$a} опити на този въпрос';
$string['gradingattempt'] = 'Брой опити {$a->attempt} за {$a->fullname}';
$string['gradingnextungraded'] = 'Следващи {$a} неоценени опити';
$string['gradingnotallowed'] = 'Вие нямата право да оценявате ръчно отговорите в този тест';
$string['gradingreport'] = 'Отчет - ръчно оценяване';
$string['gradingungraded'] = '{$a} неоценени опити';
$string['gradinguser'] = 'Опити за {$a}';
$string['invalidattemptid'] = 'Не съществува такъв номер ID на опит';
$string['invalidquestionid'] = 'Въпросът за оценяване с номер (id) {$a} не е намерен';
$string['questiontitle'] = 'Въпрос  {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts}';
