<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_capability', language 'bg', version '2.0'.
 *
 * @package     report_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Възможност:';
$string['capabilityreport'] = 'Отчет за възможностите';
$string['changeoverrides'] = 'Променена в този контекст';
$string['changeroles'] = 'Промяна на дефинициите на роли';
$string['forroles'] = 'За роли {$a}';
$string['getreport'] = 'Показване на отчета';
$string['intro'] = 'Този отчет показва как даденото право е предоставено по дефиниция на всяка (или само на избраните) от ролите, както и къде на сайта това право е променено.';
$string['pluginname'] = 'Отчет за възможностите';
$string['reportforcapability'] = 'Отчет за възможност \'{$a}\'';
$string['reportsettings'] = 'Настройки на отчета';
$string['roleslabel'] = 'Роли:';
